# Uses of Interface
org.w3c.dom.events.EventListener

Packages that use EventListener
Package
Description
org.w3c.dom.events
Provides interfaces for DOM Level 2 Events.

## Uses of EventListener in org.w3c.dom.events

Methods in org.w3c.dom.events with parameters of type EventListener
Modifier and Type
Method
Description
`void`
EventTarget.`addEventListener​(String type, EventListener listener, boolean useCapture)`
This method allows the registration of event listeners on the event target.
`void`
EventTarget.`removeEventListener​(String type, EventListener listener, boolean useCapture)`
This method allows the removal of event listeners from the event target.